Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
5618 Pulp Story NEW Normal As a user, I can download & run a version of the ansible installer that a specific version of Pulp 3 mdepaulo@redhat.com Actions
5832 Pulp Story NEW Normal As a developer, ansible-pulp will provide me with the cool postgres WebGUI mdepaulo@redhat.com CI/CD Actions
6688 Pulp Story NEW Normal pulp_installer: preflight check and system-wide packages are incompatible mdepaulo@redhat.com mdepaulo@redhat.com Actions
6914 Pulp Story NEW Normal nginx listen port and ip can not be configured with a variable Pixelfool Easy Fix Actions
7007 Pulp Story NEW Normal As a user, I do not have to worry about Pulp being accidentally upgraded and broken by external dnf updates mdepaulo@redhat.com Actions
7100 Pulp Story NEW Normal As an admin I want to be able to ratelimit access to the api endpoints mdellweg Documentation Actions
7247 Pulp Story NEW Normal As a pulp_installer developer-user, the pulp_rpm signing service will be installed for me mdepaulo@redhat.com mdepaulo@redhat.com Actions
7689 Pulp Story NEW Normal As a user I want my socket to be backed up by a systemd implementation spredzy Actions
8086 Pulp Story NEW Normal pulp_installer should use latest version of pip to install packages dkliban@redhat.com Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
8701 Pulp Story NEW Normal As a pulp_installer user, I can use the full logic to add repos to the system no matter which role I apply mdepaulo@redhat.com Actions
8702 Pulp Story NEW Normal As a user, the example-use playbook is not cluttered with object storage checks mdepaulo@redhat.com mdepaulo@redhat.com Easy Fix Actions
8846 Pulp Story NEW Normal As a pulp_installer user, I do not need to use the latest micro release to install the latest micro release of pulpcore mdepaulo@redhat.com Actions
6797 Pulp Story ASSIGNED Normal [epic] As a user, I can consume all the plugin prereq roles in the installer. mdepaulo@redhat.com Actions
7043 Pulp Story ASSIGNED Normal As a user, I have pulp_installer compile and install the pulpcore-selinux policy dkliban@redhat.com mdepaulo@redhat.com SELinux Actions
2892 Packaging Refactor NEW Normal use of 'sudo' not ideal in ansible task kdelee@redhat.com Pulp 2 Actions
8835 Pulp Backport NEW Normal Backport pulp_installer FIPS fix to 3.11 ironfroggy No Actions
964 Packaging Issue NEW Normal 2. Medium registry-admin.py unable to create grant bcourt Yes Pulp 2 Actions
1924 Packaging Issue NEW Normal 2. Medium pulp-server and python-pulp-streamer rpms both provide the pulp_streamer.service systemd unit jcline@redhat.com Yes Pulp 2 Actions
5979 Infrastructure Issue NEW Normal 2. Medium https://pulp.plan.io/projects has broken links for plugin docs alikins Yes Documentation Actions
6274 Pulp Issue NEW Normal 2. Medium Problem: existing Pulp deployments with system-wide packages conflict with having a newer version of pip mdepaulo@redhat.com Yes Actions
6658 Pulp Issue NEW Normal 2. Medium Pain points when trying Pulp3 for the first time xenlo Yes Documentation Actions
6896 Pulp Issue NEW Normal 2. Medium [pulp_installer] Parametrize postgres package in roles/pulp_database spredzy Yes Actions
7472 Pulp Issue NEW Normal 2. Medium pulp_installer does not apply some tasks to RHEL8 properly mdepaulo@redhat.com Yes Easy Fix Actions
7479 Pulp Issue NEW Normal 2. Medium pulp_installer source-upgrade CI is failing on pkg_resources.ContextualVersionConflict mdepaulo@redhat.com mdepaulo@redhat.com Yes Actions
(26-50/69) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue